@import url(common/global.css);
@import url(common/free_width_page.css);

/*
Photo Gallery page stylesheet
*/

/*-------------------------------------------------------------------*/
/* List */

#galleryList { width: 600px; }
.galleryListItem { margin-bottom: 20px; }
.galleryListItem h4 { margin: 0; }

.galleryListItem h4 span
{
	/*'External Galleries' label*/
	padding-left: 8px;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
}

#thankyouCaption
{
	margin-top:0;
	margin-bottom: 20px;
	width: 600px;
	border-bottom: 1px solid #DDD;
	padding-bottom: 5px;
}

/*-------------------------------------------------------------------*/
/* Photo Galllery */

#backToList { margin: 0; }

#gallery img
{
	margin-right: 20px;
	margin-bottom: 20px;
}
